/* ED - 10.09 - nie ma w repo */
.list_of_product_features .feature,
.list_of_product_features_with_columns .feature {
  flex-wrap: nowrap;
}
/* ED - 10.09 - nie ma w repo */
/*
.header .menu-layer__login-box.chart:before{
  content: '';
  background: url('/_fileserver/time20220111151000/item/1500304') no-repeat scroll 0 0 transparent;
  height: 30px;
  width: 30px;
  margin-top: -16px;
}*/
/* ED - 21.11 - SD-7774320 - w repo */
.ipresso-component--notPersonalized .owl-carousel {
  display: block;
}
/* ED - 24.01 PZUDEV-1433 */
.pzu_gallery__thumbnails .owl-stage {
  max-width: 100%;
}
/* ED - 07.08 */
.custom_forms_lead_form .custom_form_column {
  text-align: left;
}
.custom_forms_lead_form .field.checkbox_list .field_error_inner {
  margin-top: 4px;
  margin-left: 0;
  font-size: 13px;
}
/* ED - 11.12 - PZUDEV-2162 - jest w repo */
@media (max-width: 991px) {
  .intro_banner_carousel .owl-dots {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .places-comp--noresult .map-layer .search-field {
    flex-direction: column;
  }
  .map-layer .search-field-input-span {
    flex: 1 0 60px;
  }
  .medical .places-comp--noresult .map-layer__medical-type {
    flex: 60px 1 0;
  }
  .map-layer__medical-type label {
    left: 8px;
  }
    
  .header .menu-icon-box {
    display: block;
    overflow: hidden;
    height: 66px;
    width: 56px;
    margin-right: -15px;
    padding: 12px 15px;
    border-left: 1px solid transparent;
    position: absolute;
  }
  
  .header .menu-icon-box.active {
    margin-left: 12px;
    border-color: #D8D8D8;
    position: absolute;
  }

  .component.header.floated--menu .menu-icon-box {
    position: absolute;
    top: -1px;
  }
  
  .top_banner__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-top: 70px;
  }
  
  .header .header__logo {
    padding-top: 0px;
  }
  
  .header .header__menu-panel.no-submenu {
    padding-top: 0px;
  }
  
  .header__menu-panel {
    padding-top: 0px;
    right: 0;
  }
  
  .header__menu-panel .menus {
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    z-index: 2;
    background-color: #fff;
  }
  
  .header .login-panel .login-button:before {
    content: "\E00E";
    font-family: "web-font";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    position: absolute;
    top: 0px;
    left: 5px;
    margin-left: 0px;
    font-size: 22px;
    color: #009DDE;
  }

  .header .login-panel .login-button {
    position: ;
    display: block;
    padding-top: 30px;
    font-variant: unicase;
    color: #009DDE;
    font-size: 10px;
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    transition: 0.2s ease all;
    left: 10px;
    position: absolute;
  }
  
  .header .login-panel {
    position: absolute;
    left: -10px;
    top: 10px;
    padding: 0px 0px 0px 0px;
    border-right-width: 0px;
    width: 50px;
    height: 50px;
  } 

  .header .login-panel.active {
    position: absolute;
    border-right-color: #D8D8D8;
    left: -10px;
    top: 10px;
    padding: 0px 0px 0px 0px;
    width: 50px;
    height: 50px;
  }

  .header .login-panel.active .login-button:before {
    content: "\E01B";
    font-family: "web-font";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    position: absolute;
    top: 10px;
    font-size: 16px;
    font-weight: 600;
  }
  
  a:focus, a:hover {
    color: inherit;
    text-decoration: none;
  }
  
}

.map-layer__medical-type select {
  -webkit-appearance: none;
  outline: 0 none;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

span.medical-type-select:after {
  content: "\E001";
  font-family: "web-font";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  color: #9daabd;
  position: absolute;
  right: 10px;
  top: calc(42%);
  font-size: 12px;
}

@media (min-width: 768px){
  .header__menu-panel.no-submenu {
    font-size: 1.8rem;
    font-weight: 600;
  }
  .header__menu-panel.no-submenu .submenu {
    font-size: 1.5rem;
    font-weight: initial;
  }
  .header .header__logo {
    padding-top: 8px;
  }
  

  .header .header__menu-panel {
    margin-right: 0px;
  }
  
  .header .login-panel {
    position: absolute;
    right: 29px;
    top: 0px;
    padding: 12px 0px 0px 0px;
    border-right-width: 0px;
    width: 50px;
    height: 50px;
  }
  
  .header__logo-img_poziom {
    width: 170px;
    height: 70px;
  }
}
@media (max-width: 767px){
  .header__logo {
    position: unset;
    top: 17px;
    margin-top: 15px;
  }
  .floated--menu.visible .header__logo {
    margin-bottom: 10px;
}
}
@media (max-width: 480px) {
.intro_banner_carousel {
    margin-top: 0px;
}
}